form(nz-form, [formGroup]="form", nzLayout="horizontal")
  div(nz-row, [nzGutter]="8")
    div(nz-col, nzSpan="16")
      nz-form-item.mb0
        nz-form-control
          input(nz-input, type="text", id="search", formControlName="term", placeholder="Search for module")
    div(nz-col, nzSpan="8")
      nz-form-item.mb0
        nz-form-control
          nz-select(formControlName="category", [nzPlaceHolder]="allCAtegory", [nzAllowClear]="true")
            nz-option(*ngFor="let c of categories", [nzLabel]="c.categoryName", [nzValue]="c.categoryName")
      ng-template(#allCAtegory)
        span Select a module category
